@charset "iso-2022-jp";

div#interview-main-00 {
	background:url(../interview/img/interview_bg_00.jpg) left top no-repeat;
	width:660px;
	height:680px;
	}
div#interview-main-01 {
	background:url(../interview/img/interview_bg_01.jpg) left top no-repeat;
	width:660px;
	height:680px;
	}
div#interview-main-02 {
	background:url(../interview/img/interview_bg_02.jpg) left top no-repeat;
	width:660px;
	height:680px;
	}
div#interview-main-03 {
	background:url(../interview/img/interview_bg_03.jpg) left top no-repeat;
	width:660px;
	height:680px;
	}
div#interview-main-04 {
	background:url(../interview/img/interview_bg_04.jpg) left top no-repeat;
	width:660px;
	height:680px;
	}
div#interview-main-05 {
	background:url(../interview/img/interview_bg_05.jpg) left top no-repeat;
	width:660px;
	height:680px;
	}
div#interview-main-06 {
	background:url(../interview/img/interview_bg_06.jpg) left top no-repeat;
	width:660px;
	height:680px;
	}
div#interview-main-07 {
	background:url(../interview/img/interview_bg_07.jpg) left top no-repeat;
	width:660px;
	height:680px;
	}
div#interview-main-08 {
	background:url(../interview/img/interview_bg_08.jpg) left top no-repeat;
	width:660px;
	height:680px;
	}
div#interview-main-09 {
	background:url(../interview/img/interview_bg_09.jpg) left top no-repeat;
	width:660px;
	height:680px;
	}
div#interview-main-10 {
	background:url(../interview/img/interview_bg_10.jpg) left top no-repeat;
	width:660px;
	height:680px;
	}

ul#interview-list li {
	position:absolute;
	}
ul#interview-list li a {
	display:block;
	width:120px;
	height:137px;
	}

ul#interview-list li#interview-list-01 {
	left:120px;
	top:135px;
	}
ul#interview-list li#interview-list-02 {
	left:270px;
	top:135px;
	}
ul#interview-list li#interview-list-03 {
	left:420px;
	top:135px;
	}
ul#interview-list li#interview-list-04 {
	left:45px;
	top:302px;
	}
ul#interview-list li#interview-list-05 {
	left:195px;
	top:302px;
	}
ul#interview-list li#interview-list-06 {
	left:345px;
	top:302px;
	}
ul#interview-list li#interview-list-07 {
	left:495px;
	top:302px;
	}
ul#interview-list li#interview-list-08 {
	left:120px;
	top:469px;
	}
ul#interview-list li#interview-list-09 {
	left:270px;
	top:469px;
	}
ul#interview-list li#interview-list-10 {
	left:420px;
	top:469px;
	}

li#interview-list-01 a {
	background:url(../interview/img/interview_list_01.jpg) no-repeat left top;
	}
li#interview-list-02 a {
	background:url(../interview/img/interview_list_02.jpg) no-repeat left top;
	}
li#interview-list-03 a {
	background:url(../interview/img/interview_list_03.jpg) no-repeat left top;
	}
li#interview-list-04 a {
	background:url(../interview/img/interview_list_04.jpg) no-repeat left top;
	}
li#interview-list-05 a {
	background:url(../interview/img/interview_list_05.jpg) no-repeat left top;
	}
li#interview-list-06 a {
	background:url(../interview/img/interview_list_06.jpg) no-repeat left top;
	}
li#interview-list-07 a {
	background:url(../interview/img/interview_list_07.jpg) no-repeat left top;
	}
li#interview-list-08 a {
	background:url(../interview/img/interview_list_08.jpg) no-repeat left top;
	}
li#interview-list-09 a {
	background:url(../interview/img/interview_list_09.jpg) no-repeat left top;
	}
li#interview-list-10 a {
	background:url(../interview/img/interview_list_10.jpg) no-repeat left top;
	}
li#interview-list-01 a:hover {
	background-position:-120px 0;
	}
li#interview-list-02 a:hover {
	background-position:-120px 0;
	}
li#interview-list-03 a:hover {
	background-position:-120px 0;
	}
li#interview-list-04 a:hover {
	background-position:-120px 0;
	}
li#interview-list-05 a:hover {
	background-position:-120px 0;
	}
li#interview-list-06 a:hover {
	background-position:-120px 0;
	}
li#interview-list-07 a:hover {
	background-position:-120px 0;
	}
li#interview-list-08 a:hover {
	background-position:-120px 0;
	}
li#interview-list-09 a:hover {
	background-position:-120px 0;
	}
li#interview-list-10 a:hover {
	background-position:-120px 0;
	}

div#interview-bn {
	position:absolute;
	left:430px;
	top:344px;
	}
div#interview-bn select {
	color:#c00;
	font-size:100%;
	border:1px #c00 solid;
	}

div#interview-txt {
	padding:300px 0 0 30px;
	}
div#interview-scrl {
	height:290px;
	overflow:auto;
	margin:0;
	padding:0 20px 0 0;
	}

.question {
	background:url(../interview/img/q_icon.gif) no-repeat left top;
	color:#f00;
	font-weight:bolder;
	padding-left:22px;
	}

.fuku {
	color:#f09;
	}
.yasu {
	color:#0cf;
	}
.sai {
	color:#9c0;
	}
.oka {
	color:#0cf;
	}
.matsu {
	color:#fc0;
	}

/*eof*/
